Subject: (urth) Endagered Species [Digest urth.v002.n022]

From: John Bishop <jbishop at ch.hp.com>
Date: Tue, 22 Jul 1997 15:21:25 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

  cephalothorax:

  I think the abrogation spoken of is that which
  means we no longer must live in pairs/families,
  but can live alone.

  I don't read that as meaning "drop sex", but as
  "drop need for a partner".

  Think of the following stereotypical ideas, whose
  origin is past practice or past prejudice:

  o  Only nuts and wierdos live alone; they are
     (mentally or emotionally) sick/devient or
     otherwise broken (e.g. widowed);
  
  o  Men living without women are messy and can't
     take care of things (can't cook, don't clean);

  o  Women living without men are prissy and can't
     take care of cars or jobs;
     
  o  Everyone is either paired or looking to be
     paired;

  Plus hosts of others about women working, etc.  Most
  of these are still common enough that you can use them
  in comedy without objection.

  I've read that the old Eskimo (Innuit)
  practice of wife-sharing was not primarily sexual;
  it was a recognition that a man alone needed the
  practical skills a woman had and he did not to
  survive.  Refusing to let your wife chew a stranger's
  boots, etc. was life-threatening for him, much as
  refusing shelter or food would be.

  Pre-modern life wasn't so much on the edge, but still
  pairs were assumed.  I'm not so old (44), but I can
  remember when offices and stores were only open during
  "working hours" (and banks closed at 3pm!).  I resented
  this very much, as I saw it came from the supposition
  that "everyone" had a wife to do that stuff.

  In those days, an employed person without a non-working
  partner had a hard time just doing normal business;
  I remember taking vacation time to do things like
  register or insure a car, and having to do all my
  purchasing on weekends.  If I were much older, that
  would have been Saturday mornings only.
  
        -John